Still getting unsupported command-line flag: --no sandbox (lubuntu 18.10)

Still getting this message every time I open the browser even after doing this “workaround” : Brave browser won't open on debian 64bit

Am I now in some sort of security risk after doing what was suggested by a brave team member? When will this be fixed?

@Zeiken,
Apologies for the late response. I’ve migrated all reports for this issue into a master thread found here:


Please read my most recent reply there to see how you can help us solve the issue.
Thank you!